Bug 625652 - Please replace Requires: python-numarray with numpy
Summary: Please replace Requires: python-numarray with numpy
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: HippoDraw   
(Show other bugs)
Version: 14
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-20 03:17 UTC by Chen Lei
Modified: 2011-11-22 13:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-22 13:52:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chen Lei 2010-08-20 03:17:16 UTC
Description of problem:
python-numarray is replaced by numpy for 4 years and will be removed from F14 and above soon.

Comment 1 Fedora Admin XMLRPC Client 2011-06-24 19:06:20 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Peter Robinson 2011-11-22 13:52:22 UTC
Fixed in F17


Note You need to log in before you can comment on or make changes to this bug.